Critical 0-day Remote Command Execution Vulnerability in Joomla
« on: December 15, 2015, 03:35:30 PM »
There is critical 0-day remote command execution vulnerability exists in all Joomla version. They released a new version and patch for old Joomla version. Fore more information, refer our following security news:

https://www.webhostingdiscussion.net/news/critical-0-day-joomla-vulnerability.htm